## haskell-persistable-types-hdbc-pg 0.0.1.4

=== debian/changelog ===
haskell-persistable-types-hdbc-pg (0.0.1.4-3build6) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:21:14 +0200

haskell-persistable-types-hdbc-pg (0.0.1.4-3build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:28:14 +0200

haskell-persistable-types-hdbc-pg (0.0.1.4-3build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 13:29:36 +0200

haskell-persistable-types-hdbc-pg (0.0.1.4-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 09:25:46 +0200

haskell-persistable-types-hdbc-pg (0.0.1.4-3build2) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 10:54:53 +0530

haskell-persistable-types-hdbc-pg (0.0.1.4-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 14:19:12 +0530

haskell-persistable-types-hdbc-pg (0.0.1.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:25 -0400

haskell-persistable-types-hdbc-pg (0.0.1.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:14:09 -0400

haskell-persistable-types-hdbc-pg (0.0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #834880)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Sat, 17 Sep 2016 14:49:03 +0900
