## haskell-persistable-types-hdbc-pg 0.0.1.5

=== debian/changelog ===
haskell-persistable-types-hdbc-pg (0.0.1.5-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 09:58:45 +0100

haskell-persistable-types-hdbc-pg (0.0.1.5-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:01:28 +0100

haskell-persistable-types-hdbc-pg (0.0.1.5-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 04:02:20 +0000

haskell-persistable-types-hdbc-pg (0.0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:57:52 -0700
