=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: haskell-persistable-types-hdbc-pg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -13,10 +13,12 @@
  haskell-devscripts (>= 0.13),
  libghc-convertible-dev,
  libghc-convertible-prof,
- libghc-hdbc-dev,
- libghc-hdbc-prof,
+ libghc-dlist-dev,
+ libghc-dlist-prof,
  libghc-persistable-record-dev (>= 0.4),
  libghc-persistable-record-prof,
+ libghc-relational-query-dev (>= 0.10),
+ libghc-relational-query-prof,
  libghc-relational-query-hdbc-dev,
  libghc-relational-query-hdbc-prof,
  libghc-text-postgresql-dev,
@@ -24,14 +26,15 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-convertible-doc,
- libghc-hdbc-doc,
+ libghc-dlist-doc,
  libghc-persistable-record-doc,
+ libghc-relational-query-doc,
  libghc-relational-query-hdbc-doc,
  libghc-text-postgresql-doc,
-Standards-Version: 3.9.8
-Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistable-types-hdbc-pg
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://khibino.github.io/haskell-relational-record/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistable-types-hdbc-pg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistable-types-hdbc-pg]
 X-Description: Relational-Record instances of PostgreSQL extended types
  This package contains HDBC Convertible instances and
  Relational-Record persistable instances of PostgreSQL extended types
