## haskell-persistable-types-hdbc-pg 0.0.3.5

=== debian/changelog ===
haskell-persistable-types-hdbc-pg (0.0.3.5-2build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:14:57 +0000

haskell-persistable-types-hdbc-pg (0.0.3.5-2build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 19:49:07 +0200

haskell-persistable-types-hdbc-pg (0.0.3.5-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Sep 2020 21:54:32 +0000

haskell-persistable-types-hdbc-pg (0.0.3.5-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:13:07 +0200

haskell-persistable-types-hdbc-pg (0.0.3.5-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 13:02:32 +0300

haskell-persistable-types-hdbc-pg (0.0.3.5-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:44:43 +0300
