=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistable-types-hdbc-pg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
@@ -7,7 +8,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +18,7 @@
  libghc-dlist-prof,
  libghc-persistable-record-dev (>= 0.4),
  libghc-persistable-record-prof,
- libghc-relational-query-dev (>= 0.10),
+ libghc-relational-query-dev (>= 0.12),
  libghc-relational-query-prof,
  libghc-relational-query-hdbc-dev,
  libghc-relational-query-hdbc-prof,
@@ -31,7 +32,7 @@
  libghc-relational-query-doc,
  libghc-relational-query-hdbc-doc,
  libghc-text-postgresql-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistable-types-hdbc-pg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistable-types-hdbc-pg]
